Sector: CREDIT UNIONS - Bug #3344

REPORT -->CONSOLIDATED REPORT --> CREDIT UNIONS --> Need to remove under the dropdown
yearly text on credit unions consolidated report.

07/25/2022 07:13 PM - Mohd Irfan

Status: Closed Start date: 07/25/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

REPORT -->CONSOLIDATED REPORT --> CREDIT UNIONS --> Need to remove under the drop down yearly text on credit unions
consolidated report.

See attached screenshot:

clipboard-202207251913-gec7a.png

History

#1 - 08/05/2022 12:46 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/08/2022 02:24 PM - Mohd Irfan

- Status changed from Resolved to Closed
